### Function

# Qmi LocDeleteSvInfo build_string_from_mask

since: 1.22

#### Declaration [src]

    gchar*
    qmi_loc_delete_sv_info_build_string_from_mask (
      QmiLocDeleteSvInfo mask
    )

#### Description [src]

Builds a string containing a comma-separated list of nicknames for each `QmiLocDeleteSvInfo` in `mask`.

Available since: 1.22

#### Parameters

`mask`

  Type: `QmiLocDeleteSvInfo`

  Bitmask of QmiLocDeleteSvInfo values.

#### Return value

Type: `gchar*`

A string with the list of nicknames, or `NULL` if none given. The returned value should be freed with g_free().

The caller of the function takes ownership of the data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.